## mojo-executor 2.3.0

=== debian/changelog ===
mojo-executor (2.3.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 12:52:31 +0100

mojo-executor (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #911286)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Wed, 24 Oct 2018 11:58:06 +0200
