## mojo-executor 2.3.1

=== debian/changelog ===
mojo-executor (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Ignoring tests.
  * Updating my e-mail.
  * Wrapping and sorting.
  * Bumping debhelper compat level (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Nov 2019 06:18:50 -0500
