=== debian/control ===
Source: mojo-executor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 libcommons-lang-java (>= 2.5),
 libmaven-invoker-plugin-java,
 libmaven-plugin-tools-java (>= 3.5),
 libmaven3-core-java,
 libplexus-utils2-java (>= 2.1),
 libslf4j-java (>= 1.7.22),
 maven-debian-helper (>= 2.1),
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/mojo-executor.git
Vcs-Browser: https://salsa.debian.org/java-team/mojo-executor
Homepage: https://timmoore.github.com/mojo-executor/

Package: libmojo-executor-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Maven Mojo Executor
 The Mojo Executor provides a way to execute other Mojos (plugins) within a
 Maven plugin, allowing one to easily create Maven plugins that are composed
 of other plugins.
