=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/TimMoore/mojo-executor/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
