## mojo-executor 2.3.3

=== debian/changelog ===
mojo-executor (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Bumping copyright years.
  * Removing boilerplate debian/README.source.
  * Cleaning up whitespace.
  * Running tests.

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Feb 2022 03:57:40 -0500

mojo-executor (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Updating debian/watch to reflect URL change.
  * Bumping debhelper-compat (no changes).
  * Updating homepage as old one is gone.
  * Updating copyright years.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Oct 2021 01:56:28 -0400
