## mojo-executor 2.4.0

=== debian/changelog ===
mojo-executor (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Mar 2022 04:42:59 -0400
