=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libcommons-lang-java (>= 2.5),
  libmaven-invoker-plugin-java,
  libmaven-plugin-tools-java (>= 3.5),
  libmaven3-core-java,
+ libmockito-java,
  libplexus-utils2-java (>= 2.1),
  libslf4j-java (>= 1.7.22),
  maven-debian-helper (>= 2.1),
 Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/mojo-executor.git
 Vcs-Browser: https://salsa.debian.org/java-team/mojo-executor
-Homepage: https://timmoore.github.com/mojo-executor/
+Homepage: https://github.com/mojo-executor/mojo-executor
+Rules-Requires-Root: no
 
 Package: libmojo-executor-java
 Architecture: all
