## mojo-executor 2.4.1

=== debian/changelog ===
mojo-executor (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Andrius Merkys <merkys@debian.org>  Wed, 16 Apr 2025 08:36:39 -0400
