=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mojo-executor-$1.tar.gz%" \
 https://github.com/mojo-executor/mojo-executor/tags \
 (?:.*?/)?mojo-executor-parent-(\d[\d.]*)\.tar\.gz
